export const Section = ({ children, title }) => (
  <section>
    <div className="container mx-auto px-4">
      <h1>
        {title}
      </h1>
      <div>
        {children}
      </div>
    </div>
  </section>
);

export const Subsection = ({ children, title }) => (
  <section>
    <div>
      <h2>
        {title}
      </h2>
      <div>
        {children}
      </div>
    </div>
  </section>
);
